locked
Unable to integrate VMM 2012 R2 and SCOM 2012 R2 RRS feed

  • Question

  • Hi,

    I'm having issues integrating SCVMM and SCOM 2012 R2.

    In our environment, we have two VMM server (highly available) and three different host added as host in VMM. Two of the are in a cluster and one as single node. Add all these VMM and hyper-v host in OPS manager first and installed OPS agent into those boxes.

    After providing details into 'Operations Manager Server' section under settings > System Center Settings, i got following error in the new connection,

    ----------------------------------------------------------------------------------------

    Error (11822)
    Management pack Microsoft.SystemCenter.VirtualMachineManager.2012.Discovery version 3.2.7510.0 is incompatible with this version of Virtual Machine Manager

    Recommended Action
    Use Repair-SCOpsMgrConnection cmdlet to import version 3.2.7672.0 of the Microsoft.SystemCenter.VirtualMachineManager.2012.Discovery management pack onto your Operations Manager server, and then retry the operation.

    -----------------------------------------------------------------------------------------

    As i have checked, SCOM operations manager is showing the older versions of management packs i.e.  3.2.7510.0. How can i upgrade these management packs to latest. I got a clue that we need to update VMM to rollup 3. Have done this but still getting same error.

    Any idea ?

    Thanks in advance,

    Debabrata 

     

    Friday, August 1, 2014 7:25 AM

Answers

  • Hi Debabrata,

    You mentioned that VMM update rollup 3 was installed. This update rollup includes a Management Pack package upgrade for SCOM, which should be installed as well. Please look under "Installation instructions"  here:  http://support.microsoft.com/kb/2965414/en-us


    Natalya

    • Proposed as answer by Yan Li_ Monday, August 4, 2014 10:04 AM
    • Marked as answer by Yan Li_ Friday, August 15, 2014 12:55 AM
    Monday, August 4, 2014 2:07 AM
  • Hi,

    After you install the update package, you must run a SQL script in the link on your Virtual Machine Manager Microsoft SQL Server database in order for Update Rollup 3 to function correctly.

    Make sure that you do the upgdate following the link:

    http://support.microsoft.com/kb/2965414/en-us


    Regards, Yan Li

    • Marked as answer by Yan Li_ Friday, August 15, 2014 12:55 AM
    Monday, August 4, 2014 10:04 AM

All replies